cURL
curl --request DELETE \ --url https://api.agentwallex.com/api/v1/webhooks/{id} \ --header 'X-API-Key: <api-key>'
{ "id": "<string>", "deleted": true }
Xóa endpoint Webhook. Sẽ không có sự kiện nào được gửi tiếp.
Documentation IndexFetch the complete documentation index at: https://docs.agentwallex.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.agentwallex.com/llms.txt
Use this file to discover all available pages before exploring further.
whk_abc123
curl -X DELETE https://api.agentwallex.com/api/v1/webhooks/whk_abc123 \ -H "X-API-Key: awx_your_api_key"
API key authentication. Keys are prefixed with awx_.
awx_
The webhook ID to delete (e.g., whk_abc123).
Webhook deleted successfully.
The deleted webhook ID.
Confirmation of deletion.